<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Reviews.html</title>
	</head>

<body>

	<h2 align="center">You are now in the Reviews.html Page</h2>

	<img src="../images/beaglier.jpeg" alt="Beaglier">

	<ol>
		<li>
			<a href="../index.html">Index.html</a>
		</li>

		<li>
			<a href="./index.html">Index.html</a>
		</li>
		<li>
			<a href="./listings.html">Listings.html</a>
		</li>
		<li>
			<a href="./reviews.html">Reviews.html</a>
		</li>
	</ol>

</body>
</html>